﻿.share-buttons-holder{
    
}

.twitter-timeline{
    margin-top:8px !important;
}

h4, .base-content-in h1.heading1{
    display:inline-block;
}


.link-subscribe{
    font-weight:700;
    margin-left:20px;
    display:inline-block;
    position:relative;
    top:-7px;
}



@media(max-width:926px) {
    h4, .base-content-in h1.heading1 {
        display: block;
    }

    .link-subscribe{
        margin-left:0px;
    }
}

@media(max-width:500px){

    .link-subscribe{
        display:block;
        text-align:center;
    }

}
